<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_433cee25">
        <fileDesc xml:id="fileDesc_1909c522">
            <titleStmt xml:id="titleStmt_60ce1874">
                <title xml:id="title_153f7806" xml:lang="sv">Svenska Arméns Revelj (ikke av JS)</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_334f2085">
                <respStmt xml:id="respStmt_38aaa435">
                    <resp xml:id="resp_f40abf3c">Publisher</resp>
                    <corpName xml:id="corpName_0cfed922">
                        <abbr xml:id="abbr_af02d789">NM</abbr>
                        <expan xml:id="expan_05fbd8e0">Norsk Musikkarv</expan>
                        <address xml:id="address_59184fb5">
                            <addrLine xml:id="addrLine_3a3a6cf9">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_e4d100fd">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_c5c51168">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_805d26ff">Oslo</addrLine>
                            <addrLine xml:id="addrLine_12ddd508">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_7371e0da">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_767ca44b">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_3864c184">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_4cf97a43"/>
                <availability xml:id="availability_b85ddeac">
                    <accessRestrict xml:id="accessRestrict_45e0df21"/>
                    <useRestrict xml:id="useRestrict_04e1e8f7"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_11c32a12">
                <title xml:id="title_319fc039"/>
                <identifier type="file_collection" xml:id="identifier_b495a535">JSV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_ac9cab63">
                <annot type="private_notes" xml:id="annot_be1ff195">
                    <p>Durata: ca 2:30</p>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_4791e0c7">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e78">
                    <titleStmt xml:id="titleStmt_9deffc68">
                        <title xml:id="title_774adb3b">A: Parts, copy</title>
                        <respStmt xml:id="respStmt_2c6c3d5c"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_476779a1">
                        <publisher xml:id="publisher_32b6a9a8"/>
                        <pubPlace xml:id="pubPlace_ff4b7944"/>
                        <date xml:id="date_585fd1e9"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_bb5c6cb0">
                        <extent xml:id="extent_3ef8397a"/>
                        <dimensions xml:id="dimensions_d6f02ae2"/>
                        <plateNum xml:id="plateNum_d132fb68"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_fd9c3ee0">
                        <annot type="links" xml:id="annot_097f1605"/>
                    </notesStmt>
                    <classification xml:id="classification_a5196633">
                        <termList xml:id="termList_3409a2f7">
                            <term classcode="#DcmContentClass" xml:id="term_c25402a2">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_679fe115">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_9cade342">partly autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_e8122840">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_fa8539b0">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5f8b5fcc"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_487801ed">
                        <item label="Litrabok (Cl. 2)" xml:id="item_N10139267">
                            <physDesc xml:id="physDesc_032d40d7">
                                <titlePage label="" xml:id="titlePage_187N2007D">
                                    <p>
                                        <rend fontstyle="italic">2den B-Clarinet-Bog / tilhørende norske geworbene / Jægerkors Musikkorps / Taget i brug i Mai / 1858. / Christiania / 2den / JSvendsen</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_2872521d">96</extent>
                                <dimensions unit="cm." xml:id="dimensions_ee9cfe11">19,5x13</dimensions>
                                <handList xml:id="handList_da0c7925">
                                    <hand initial="true" medium="ink" xml:id="hand_37bb5dc3">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_546c14aa">In this book Johan Svendsen has signed the Clarinet-part of "No. 98 
Revillie" in the following way: "Chr. den 3/9 1858. JSvendsen". The 
march is here written two times, first in the key of Eb-flat, then in 
the key of F-major. The Eb-flat verision might be in another hand then 
Svendsens.</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_97506241">
                                <repository xml:id="repository_b146af21">
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c8f714da">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/023bf2f019dff210415bf91426905ef9" xml:id="ptr_N202D6"/>
                                </repository>
                                <identifier xml:id="identifier_b17ac194">Mus.ms. 625</identifier>
                                <provenance xml:id="provenance_4e11004a">
                                    <eventList xml:id="eventList_224fba3a">
                                        <event xml:id="event_N10141275">
                                            <date xml:id="date_fad91d3b"/>
                                            <desc xml:id="desc_78f0f6c4">In the Protocol of the Library: Til Musikksaml. fra 2. Divisjons muikkorps notearkiv ved General Ivar Aavatsmark. 4/5.29 Cfr.U.B.f.Nr.202 v.1929 og 2. Divisjon f.nr.729/29. Ms er funnet i 2. Divisjons musikkorps notearkiv på Akershus festning, ”Jomfrutårenet”, Øvrevolds;  har tilhørt Johan Svenden og brukt av ham som musiker ved det daværende ”Norske gevorbne Jægerkorps musikkorps”,  hvor han tjenestegjorde i tiden 12/4-1856-11/5-1862, først som piber, senere som korporal. [To the National Library from the music library of 2 Division Military Band by General Ivar Aavatsmark. 4/5.29 Cfr.U.B.f.Nr.202 v.1929 and 2. Divisjon f.nr.729/29. The manuscript is found in the music library of 2 Division Military Band at Akershus castle, ‘Jomfrutårenet’.  Øvrevolds; Has belonged to Johan Svendsen and have been used by him as musicians at the time in the military band ‘Norske gevorbne Jægerkorps musikkorps’, where he served during the period 12/4-1856-11/5-1862, first as ‘piber’, later as ‘korporal’.</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_bb0be459">
                                <annot type="source_description" xml:id="annot_187N200AE">
                                    <p>Small black book with hardbound cover:
A "Litrabok" (A book containg a collection of music for wind band).
The book belongs to a set of such books located at Forsvarsmuseet in 
Oslo, Norway under the shelfmark "2den Brigade, Litra C".
This particular book is for Second Clarinet and has been used by Johan 
Svendsen in the period when he was employed in the Military Band of the 
Second Brigade in Christiania.
The music is probably partly written down by Svendsen and partly by 
others.
The book contains pieces numbered 87-126.
</p>
                                </annot>
                                <annot type="links" xml:id="annot_187N200B2">
                                    <ptr label="" mimetype="" xml:id="ptr_187N200B7"/>
                                </annot>
                            </notesStmt>
                        </item>
                        <item label="Litrabøker" xml:id="item_3cd01a87">
                            <physDesc xml:id="physDesc_841a5e38">
                                <handList xml:id="handList_da0c7925_1">
                                    <hand initial="true" medium="ink" xml:id="hand_37bb5dc3_1"/>
                                </handList>
                                <physMedium xml:id="physMedium_4f4fa85c">A group of "Litrabøker" (Collections of instrumental parts for wind 
band). Small books with hardbound cover. Not paginated. All of them 
except one is located at Forsvarsmuseet in Oslo, Norway. This work is 
no. 98 in these books. One book for Second Clarinet, "CLARINET-BOG", can
 be found at the National Library of Norway, Oslo (N-Onm), with the 
Shelfmark Mus.ms. 625.</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_41e5653d">
                                <repository xml:id="repository_873eb1b3">
                                    <corpName xml:id="corpName_245N20156">Forsvarsmuseet</corpName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c8f714da_1"/>
                                    <ptr label="" mimetype="" xml:id="ptr_N20308"/>
                                </repository>
                                <identifier xml:id="identifier_b17ac194_1">2den Brigade, Litra C</identifier>
                                <provenance xml:id="provenance_74050f68">
                                    <eventList xml:id="eventList_224fba3a_1">
                                        <event xml:id="event_N10141275_1">
                                            <date xml:id="date_95b042b6"/>
                                            <desc xml:id="desc_78f0f6c4_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_ef9e8c97">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_e3281680"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_ac12ecfb">
            <appInfo xml:id="appInfo_90fb6570">
                <application version="0.1" xml:id="application_4126a2af">
                    <name xml:id="name_6f3121b6">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N20322"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f84299dd">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_ab4bc384">
            <work analog="frbr:work" xml:id="work_N10191340">
                <identifier label="JSV" xml:id="identifier_e5d8c689">VARIA</identifier>
                <titleStmt xml:id="titleStmt_f863f082">
                    <title xml:id="title_f87245ab" xml:lang="sv">Svenska Arméns Revelj (ikke av JS)</title>
                    <title xml:id="title_7b079627" xml:lang="en">Swedish Army Reveille (not by JS)</title>
                    <title type="alternative" xml:id="title_daca4a6c" xml:lang="no">Revillie</title>
                    <respStmt xml:id="respStmt_eec42678">
                        <persName role="composer" xml:id="persName_b5fd6338">Walch, Johann Heinrich (1776–1855)</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_a9030d73">
                    <date xml:id="date_c2b6214d"/>
                    <geogName xml:id="geogName_240019f7"/>
                </creation>
                <history xml:id="history_bb37d081">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_427c8546">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="sv">Swedish</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <biblList xml:id="listBibl_cf225214-7e86-4fac-aec1-56c628bd0b43389">
                    <head xml:id="head_0e8db4e0">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_bd59dcc9-c08c-4ec6-ab9a-8be91e6f39fc395">
                    <head xml:id="head_4b4c0cd7">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_c50177db">
                    <annot label="" type="links" xml:id="annot_db6b4382"/>
                    <annot label="" type="general_description" xml:id="annot_01dc2899">
                        <p>The work is not by Johan Svendsen, but is credited to him in Benestad, F. &amp; Schjelderup-Ebbe D.: <rend fontstyle="italic">Johan Svendsen, mennesket og kunstneren</rend>, Aschehoug, Oslo, 1990. It is included in the list of works in that book (p. 315) as 'VERK 303 Revelje'. This is one of four works for wind orchestra under which Svendsen has placed his signature in a part for second clarinet. Even though they are not his compositions there is a possibility that he might have orchestrated them for wind orchestra.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc2622c7">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_918ab15b">
                        <term xml:id="term_1dfd072f"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_fa6f130f">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_5c810a16">
                            <title xml:id="title_e0dd5058" xml:lang="da"/>
                            <respStmt xml:id="respStmt_52899701">
                                <persName role="" xml:id="persName_f9bf9ee5"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_a2cf5a55">
                            <incipText xml:id="incipText_f1825aab">
                                <p xml:id="p_8804ca13" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_fa4efff0"/>
                        </incip>
                        <tempo xml:id="tempo_1ec018fc"/>
                        <key xml:id="key_375edb89"/>
                        <meter xml:id="meter_2af76ede"/>
                        <creation xml:id="creation_38526013">
                            <date xml:id="date_3a5f30a4"/>
                            <geogName xml:id="geogName_431bd33f"/>
                        </creation>
                        <history xml:id="history_b5479cca">
                            <eventList type="performances" xml:id="eventList_8909c6d3">
                                <event xml:id="event_N1023D474">
                                    <date xml:id="date_a3ca38a9"/>
                                    <geogName role="venue" xml:id="geogName_6eab3a93"/>
                                    <geogName role="place" xml:id="geogName_8deda5b8"/>
                                    <corpName role="ensemble" xml:id="corpName_948d15d8"/>
                                    <desc xml:id="desc_5b870ae3"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_9de3d6d5">
                            <perfResList xml:id="perfResList_246N201BB"/>
                        </perfMedium>
                        <classification xml:id="classification_f5da44be">
                            <termList xml:id="termList_09595f05">
                                <term xml:id="term_dea1116e"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_5727a099"/>
                        <relationList xml:id="relationList_2b44fea8">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_e4eb718e"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="06.03.2013" xml:id="change_N10270517">
                <respStmt xml:id="respStmt_c361bca8">
                    <resp xml:id="resp_d4105a13">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_601f2ba4">
                    <p xml:id="p_cb3fccd6"/>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_235d1e200">
                <respStmt xml:id="respStmt_b8f14c55">
                    <resp xml:id="resp_175ad57d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_336fabc0">
                    <p xml:id="p_4d54d553">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_209d1e252">
                <respStmt xml:id="respStmt_f5cbd09a">
                    <resp xml:id="resp_3f700626">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bed864b4">
                    <p xml:id="p_129fda57">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_ebe6a05f">
                <respStmt xml:id="respStmt_da44f2c2">
                    <resp xml:id="resp_d3cf20e6">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f0004bfa">
                    <p xml:id="p_c41bb58f"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_190N201C7">
                <respStmt xml:id="respStmt_531edd7b">
                    <resp xml:id="resp_33edad69">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f5bd8d67">
                    <p xml:id="p_cea5c7ec">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-27" xml:id="change_193N201CF">
                <respStmt xml:id="respStmt_d7154b1c">
                    <resp xml:id="resp_cb63ae76">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6ed88888">
                    <p xml:id="p_821864f2"/>
                </changeDesc>
            </change>
            <change isodate="2015-02-01" xml:id="change_196N201D5">
                <respStmt xml:id="respStmt_072614b3">
                    <resp xml:id="resp_146758f7">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6852465d">
                    <p xml:id="p_03e953ef"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_196d1e219">
                <respStmt xml:id="respStmt_590a1152">
                    <resp xml:id="resp_5ef2f7f2">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fa273395">
                    <p xml:id="p_da8b6920">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_199d1e219">
                <respStmt xml:id="respStmt_28ac9f47">
                    <resp xml:id="resp_1f7074f4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fdbfb1fa">
                    <p xml:id="p_18e17207">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_202d1e219">
                <respStmt xml:id="respStmt_4af6e771">
                    <resp xml:id="resp_21b32f2d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3bac41ff">
                    <p xml:id="p_5e121daa">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_205idm45693836013600">
                <respStmt xml:id="respStmt_11bf368d">
                    <resp xml:id="resp_96960e9e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ff4a1b6c">
                    <p xml:id="p_04750bd1">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="12" xml:id="change_f713d329">
                <respStmt xml:id="respStmt_76c35a4e">
                    <resp xml:id="resp_e09250d0">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c7d4fcf7">
                    <p xml:id="p_569cfa89">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_238N1021A">
                <respStmt xml:id="respStmt_9ba12c02">
                    <resp xml:id="resp_0973bb6f">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1f47b56d">
                    <p xml:id="p_3e551aed"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-06" xml:id="change_242N10221">
                <respStmt xml:id="respStmt_cd4b65de">
                    <resp xml:id="resp_00762e14">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9650f2d2">
                    <p xml:id="p_66610053"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_248N1022C">
                <respStmt xml:id="respStmt_b637fb58">
                    <resp xml:id="resp_d9f8e091">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8253a367">
                    <p xml:id="p_a1074bf0"/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>